﻿/* Cor padrão #bb9d71 */


/* images efects */
.imgEfect01:hover {
	opacity: 1;
	-webkit-animation: flash 1.2s;
	animation: flash 1.2s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}


.imgEfect02 {
  margin-left: 0px;
  -webkit-transition: margin 1s ease;
     -moz-transition: margin 1s ease;
       -o-transition: margin 1s ease;
      -ms-transition: margin 1s ease;
          transition: margin 1s ease;
}
 
.imgEfect02:hover {
  margin-left: -10px;
}


.imgEfect03 {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.imgEfect03:hover {
  -webkit-filter: grayscale(100%);
}

.imgEfect04 {
  transition-duration: 0.15s;
}
.imgEfect04:hover{
  padding: 5px !important;
}	

.buttonAtend {
  background-color: #4CAF50;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 8px;
}

.buttonAtend:hover{ background-color: #298d37 !important; }

/* Services */
.services-section {
    padding: 50px 0;
    position: relative;
}

.list-quotes {
    cursor: pointer;
    height: auto;
	max-height: 400px;
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
    display: block
}
.list-quotes img,
.list-quotes h1 {
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
}
.list-quotes img {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.list-quotes h1{
    background: rgba(20,31,44,0.8);
    bottom: 30px;
    float: right;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 15px;
    position: absolute;
    margin: 0;
}

.list-quotes p {
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    margin: 0;
    padding: 10px;
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: translate3d(0,50px,0);
    transform: translate3d(0,50px,0);
    font-size: 15px;
    font-weight: normal;
    background: rgba(51,153,153,0.8);
    width: 100%;
    color: #fff;
}
.list-quotes:hover img {
    -webkit-transform: translate3d(0,-80px,0);
    transform: scale(1.2);
    transition: all 250ms ease;	
}
.list-quotes:hover{
    box-shadow: 0 0 5px 2px rgba(51,153,153, 0.5);	
}

.opac1 {
   opacity: 0.6;
}

.opac1:hover {
   opacity: 0.9;
}

.list-quotes:hover h1 {
    -webkit-transform: translate3d(0,-100px,0);
    transform: translate3d(0,-100px,0);
    text-shadow: 0px 0 15px #fff;
    transition: all 250ms ease;
}
.list-quotes:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.quotes span{
    color:#222;
    font-weight: bold;
    text-transform: capitalize;
    color: #fff;
}


/*-----------------------------------------------------------------------------------*/
/*  Aout-us
/*-----------------------------------------------------------------------------------*/

#about {
  width: 100%;
  height: auto;
  background: #f7f7f7;
  padding-top: 190px;
}

#about .div-img-bg {	
  width: 300px;  
  height: 435px; 
  border-right: 28px solid #bb9d71;
  border-bottom: 25px solid #bb9d71; 
  border-radius: 4px;
}

#about .about-img img {
  width: 305px; 
  height: 450px;   
  margin-top: -40px;    
  margin-left: -30px;  
  border-radius: 4px;  
}

#about .about-descr .p-heading {
  font-family: 'Playfair Display', serif;
  font-size: 28px;
  text-align: left;
}

#about .about-descr .separator {
  max-width: 80%;
  margin-bottom: 0;
  text-align: left;
}

.about-txt {       
  height: 100px;
  text-align: center;    
}

.about-p2 {
  text-align:justify;
  color: #fff;
  font-size: 20px;
  margin-top:10px;		
}	

/*
.carousel, .carousel-inner {
    
}

.carousel-caption {
  position: absolute;
  right: 15%;
  top: 300px;
  left: 15%;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 3px 3px #000;
  font-size: 60px;
}
*/

.padserv {
    padding-top: 20px !important; 
}	
	
.servicos {
	padding-top: 80px;
	padding-bottom:10px;			
}

.padabout {
    padding-top: 30px !important;
}

.about-bloco {
    padding-left: 30px !important;
	margin-top: -25px;	
}

.about-titulo {
	padding-top: 0px !important;	 	
	padding-bottom: 24px !important;
	margin-top: -15px;
}

@media (max-width: 768px) {
	
	.servicos {
		padding-top:100px;
		padding-bottom:40px;		
	}
	.serv-titulo {
		margin-top: -70px;
        padding-top: 0px !important;	 	
        padding-bottom: 0px !important;	
	}		
	.services-section {
		padding-top: 30px !important;	
		padding-bottom: 10px !important;			
    }
	
    .container-img {
	    max-height: 900px; 	
	}
	.fraseInicial  {
		margin-top:-200px;		
		font-size: 42px !important;		
		/*border:solid 1px #fff;*/
	}
	.home-banner {
		max-height: 900px;
	    padding-top: 0px;  		
	    padding-bottom: 0px;        
	    margin-bottom: 0px;		
		/*border:solid 1px #fff;*/
	}	
	.btbanner {
		/*margin-top:-10px;*/
	}	
	.mtxtc {
		width: 100%;
	    text-align: center; 	
	}	
	.container-img-logo {
		width: 100%;
        margin-left: auto;
        margin-right: auto;		
	}	
    #about .about-img img {
        width: 113% !important;
        height: 98%	!important; 	
	}	
	.about-bloco {
		padding-left: 1px !important;
		margin-top: 1px !important;
	}	
    .about-titulo {
        padding-top: 40px !important;	 	
        padding-bottom: 10px !important;		
	}	
	#about .div-img-bg {	
	  width: 100%;  
	  height: 98%; 
	  border-right: 28px solid #bb9d71;
	  border-bottom: 25px solid #bb9d71; 
	  border-radius: 4px;
	}	

	/*.carousel, .carousel-inner {
		height: 110px;
		border:solid 1px #fff;
	}	
	.carousel-inner > .item > img {
	   position: absolute;
	   min-width: 100%;
	   min-height: 220px;
	}
	.carousel-caption {
	   font-size: 26px;
	   top: 110px;   
	}
	.buttonAtend {
	   font-size: 12px;	
	   padding: 10px;
	   margin-top: 15px;		
	}*/
	
    .padserv {
        padding-top: 80px !important; 
    }	
    .padabout {
        padding-top: 80px !important; 
    }	
	.margGoogle {
		padding-top: 30px !important;	
		padding-bottom: 10px !important;	
	}		

}	

/*
@media (max-width: 450px) {
	.carousel-caption {
	   font-size: 26px;
	   top: 110px;   
	}
}	

@media (max-width: 600px) {
	.carousel-caption {
	   font-size: 26px;
	   top: 150px;   
	}
}
*/